/** MAIN ***********************************/
div#page {
	max-width: 1030px;
	padding:0;
}
div#container {
	border-width: 0 2px 3px 1px;
	border-radius: 0 0 40px 22px;
}

/* left thumbs */
div#thumbs .pagination {
	clear: left;
	height: 24px;
	padding: 2px 0 2px 3px;
}

div.caption div.download {
	float:right;
}

div.caption-container {
	height: 150px;
}
div.photo-index {
	
	padding-left:3px;
}
div.slideshow-container,
div.caption-container {
	clear: right;
	float: right;
	position:relative;
	width: 650px;
	height: 700px;
}

/* more */
div.trippies {
	padding: 40px 0;
	text-align:center;
}

div.trips_subtitle {
	padding: 0 0 20px;
}

aside.fplayer {
	float:right;	
}

div.navigation a.pageLink {
	height: 92px;
	line-height: 92px;
}

div.loader,	div.slideshow a.advance-link {
	max-width: 650px;
	height: 642px;
}


div.navigation-container {
	max-width: 330px;
	float: left;
}

div.caption-container2{
	clear: right;
	color: #eee;
	position: relative;
	max-width: 300px;
}

p.album-description {
	margin-top: 20px;
}
ul.meta {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 0.8em;
	color: #AAA;
}
ul.meta li {
	padding: 0;
	list-style: none;
	min-width: 150px;
	float:left;

}

div.caption-container {
	color: #eee;
}

div.photo-index {
	color: #888;
	clear:both;
}
div.navigation a.prev {
	background-image: url(../img/prevPageArrowWhite.gif);
}
div.navigation a.next {
	background-image: url(../img/nextPageArrowWhite.gif);
}

div.slideshow img {	
	border: 1px solid #333;
	border-radius: 7px;
	width:100%;
}

div#thumbs .pagination a, div#thumbs .pagination span.current, div#thumbs .pagination span.ellipsis {
	position: relative;
	display: block;
	float: left;
	margin: 0 2px 0 0;
	padding: 4px 7px 2px 7px;
	border: 1px solid #333;
	border-radius:3px;
}
div#thumbs .pagination span.current {
	background-color: white;
	border-color: white;
	color: black;
	font-weight: bold;
}
div#thumbs .pagination a:hover {
	background-color: #111;
	text-decoration: none;
}

div#thumbs .pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div#container div.content {
	display: none;
	clear: both;
}
div#container div.content a, div.navigation a {
	text-decoration: none;
}
div#container div.content a:hover, div#container div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
	max-width: 650px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(http://yomelargo.com/img/loaderWhite.gif);
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 30px;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	text-align: center;
}
div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.caption-container {
	position: relative;
	margin-top: 30px;
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	max-width: 300px;
}
}
div.caption {
	padding: 0 12px 0 3px;
}

div.navigation a.pageLink {
	display: block;
	position: relative;
	float: left;
	margin: 2px;
	width: 16px;
	background-position:center center;
	background-repeat:no-repeat;
}
div.navigation a.pageLink:focus {
	outline: none;
}
ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	clear: left;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px;
	list-style: none;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
	opacity:0.6;
}
ul.thumbs li:hover {
	opacity:1;
}
ul.thumbs li.selected{
	opacity:1;
}
ul.thumbs li.selected a.thumb {
	background: #fff;
	border-radius:4px;
}
a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
	border-radius:4px;
}

div.gallery-gutter {
	clear: both;
	padding-bottom: 20px;
	text-align: center;
	font-size:1.3em;
	opacity: 0;
}

span.comments {
	color: #0471E8;
	line-height: 1.2em;
	font-size: 1em;
}

/* Responsive single-trip page */
@media (max-width: 1024px) {
	div.content {    
		display: flex !important;
		flex-flow: column-reverse; 		
	}	
	
	div#thumbs, aside.social_up {
		display: none !important;
	}
	div.slideshow-container {
		float:left;
		width:100%;
	}
	div.navigation-container, div.caption-container2, span.image-caption {
		max-width: 650px;
	}
	span.image-caption {
		position:relative;
	}
}
@media (max-width: 426px) {
	div.slideshow-container {
		height: 550px;
	}
}